.cta__image {
    max-width: 318px;
    width: 100%;
    height: 330px;
    position: relative;
    margin: 0 auto 30px;
}

.cta__mobile-image {
    left: 58%;
    transform: translate(-50%, 0) rotate(-15deg);
    top: 30px;
    width: 162px;
    position: absolute;
    z-index: 1;
}

.cta__mobile-image svg {
    display: block;
    width: 100%;
    height: auto;
}

.cta__robot-image {
    left: 50%;
    transform: translate(-50%, 0) rotate(3deg);
    top: 0;
    max-height: 104px;
    position: absolute;
    margin-left: -56px;
}

.cta__circle-image {
    width: 152px;
    height: 152px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 90px;
    right: 12px;
    z-index: 2;
}

.cta__circle-icon {
    width: 52px;
    height: 52px;
    background: var(--light-blue-linear);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    right: -3px;
    top: 104px;
    position: absolute;
    z-index: 3;
    font-size: 35px;
    color: var(--white);
}

.cta__circle-logo {
    position: absolute;
    bottom: 20px;
    width: 252px;
    left: 0;
    transform: rotate(12deg);
}

.cta__content {
    text-align: center;
}

.cta__content h2 {
    margin: 0 0 15px;
}

.cta__content .sub-heading {
    color: var(--primary-color);
    background: var(--primary-color);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}

.cta__content h2 span {
    background: var(--medium-blue-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-decoration: none;
    display: inline-block;
}

.cta__content .btn-group {
    justify-content: center;
}

.cta.fx-block {
    padding-top: 50px;
}

.cta__content {
    margin-top: 80px;
}

.cta__content ul {
    text-align: left;
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
}

@media(min-width: 768px) {
    .cta.fx-block {
        padding-top: 125px;
    }

    .cta__image {
        width: 430px;
        height: 447px;
        max-width: initial;
    }

    .cta__mobile-image {
        top: 35px;
        width: 220px;
        left: 58%;
    }

    .cta__circle-image {
        width: 206px;
        height: 206px;
        top: 121px;
        right: 15px;
    }

    .cta__circle-icon {
        width: 63px;
        height: 63px;
        right: 0px;
        top: 144px;
        font-size: 43px;
    }

    .cta__robot-image {
        top: 0;
        max-height: 141px;
        margin-left: -82px;
    }

    .cta__circle-logo {
        bottom: 36px;
        width: 341px;
        left: -10px;
    }

    .cta__content .btn-group {
        margin: 50px 0 0;
    }
}

@media(min-width: 1200px) {

    .cta__flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .cta__flex--reverse {
        flex-direction: row-reverse;
    }

    .cta__image {
        width: 594px;
        height: 632px;
        margin: 0;
    }

    .cta__content {
        width: calc(100% - 650px);
        text-align: left;
        margin-top: 0;
    }

    .cta__robot-image {
        top: 0;
        max-height: unset;
        margin-left: 0;
        left: 0;
        transform: unset;
    }

    .cta__mobile-image {
        top: 65px;
        width: 360px;
        left: 125px;
        transform: rotate(-15deg);
    }

    .cta__circle-image {
        width: 337px;
        height: 337px;
        top: 195px;
        right: 25px;
    }

    .cta__content .btn-group {
        justify-content: flex-start;
    }

    .cta__circle-icon {
        width: 102px;
        height: 102px;
        right: 0px;
        top: 231px;
        font-size: 71px;
    }

    .cta__circle-logo {
        bottom: -50px;
        width: 557px;
        left: -110px;
    }

    .cta__flex {
        padding: 0 0 30px;
    }

    .cta__flex--reverse .cta__circle-logo {
        bottom: -108px;
        left: -43px;
    }

   .cta__flex--reverse .cta__content {
        padding-right: 15px;
    }

}

@media(min-width: 1600px) {

    .cta--inner {
        padding-bottom: 200px;
    }
}